<?xml version="1.0" encoding="UTF-8"?><root>
<beyondtime>7</beyondtime>
<recvtime>60</recvtime>
<boxtip type="draw">
	<box type="1">
		<line>
			<word>1.客服手动回复（优先）：回复后反馈按钮会</word>
			<word bold="1">增加红点</word>
			<word>（点击可查看）</word>
		</line>
		<line>
			<word>2.客服拨打您预留的手机：</word>
			<word bold="1">021-80270881</word>
			<word>（非骚扰）</word>
		</line>
		<line>
			<word>3.客服发送短信至您预留的手机：以</word>
			<word bold="1">1069</word>
			<word>开头的短信（错过电话发送）</word>
		</line>
		<line>
			<word>4.您可拨打客服热线：</word>
			<word bold="1">400-600-2063</word>
			<word>（工作日9-18点）</word>
		</line>
		<line hasurl="1">
			<word>5.</word>
			<word url="http://wpa.qq.com/msgrd?v=3&uin=3205675254&site=qq&menu=yes">在线客服</word>
		</line>
	</box>
	<box type="2">
		<line>
			<word>暂时没网络？关闭后下次联网重启可自动发送</word>
		</line>
		<line>
			<word>如有紧急情况，请工作日9-18点拨打客服热线</word>
			<word bold="1">400-600-2063</word>
		</line>
	</box>
	<box type="3">
		<line hasurl="1">
			<word>还未解决？请工作日9-18点拨打</word>
			<word bold="1">400-600-2063</word>
			<word>或联系</word>
			<word url="http://wpa.qq.com/msgrd?v=3&uin=3205675254&site=qq&menu=yes">在线客服</word>
		</line>
	</box>
	<box type="4">
		<line hasurl="1">
			<word>如未解决，请工作日9-18点拨打</word>
			<word bold="1">400-600-2063</word>
			<word>或联系</word>
			<word url="http://wpa.qq.com/msgrd?v=3&uin=3205675254&site=qq&menu=yes">在线客服</word>
		</line>
	</box>
	<box type="5">
		<line>
			<word>1.客服拨打您预留的手机：</word>
			<word bold="1">021-80270881</word>
			<word>（非骚扰）</word>
		</line>
		<line>
			<word>2.客服发送短信至您预留的手机：以</word>
			<word bold="1">1069</word>
			<word>开头的短信（错过电话发送）</word>
		</line>
		<line>
			<word>3.您可拨打客服热线：</word>
			<word bold="1">400-600-2063</word>
			<word>（工作日9-18点）</word>
		</line>
		<line hasurl="1">
			<word>4.</word>
			<word url="http://wpa.qq.com/msgrd?v=3&uin=3205675254&site=qq&menu=yes">在线客服</word>
		</line>
	</box>
	<box type="6">
		<line>
			<word>我们会尽快回复您的留言，请注意查看反馈按钮旁边的回复弹框</word>
		</line>
		<line hasurl="1">
			<word>如情况紧急请工作日9-18点拨打</word>
			<word bold="1">400-600-2063</word>
			<word>或联系</word>
			<word url="http://wpa.qq.com/msgrd?v=3&uin=3205675254&site=qq&menu=yes">在线客服</word>
		</line>
	</box>
</boxtip>
<boxtip type="see">
	<box type="1">
		<line>
			<word>1.客服手动回复（优先）：回复后帮助按钮会</word>
			<word bold="1">增加红点</word>
			<word>（点击可查看）</word>
		</line>
		<line>
			<word>2.客服拨打您预留的手机：</word>
			<word bold="1">021-80270881</word>
			<word>（非骚扰）</word>
		</line>
		<line>
			<word>3.客服发送短信至您预留的手机：以</word>
			<word bold="1">1069</word>
			<word>开头的短信（错过电话发送）</word>
		</line>
		<line>
			<word>4.您可拨打客服热线：</word>
			<word bold="1">400-600-2063</word>
			<word>（工作日9-18点）</word>
		</line>
		<line hasurl="1">
			<word>5.</word>
			<word url="http://wpa.qq.com/msgrd?v=3&uin=3205675254&site=qq&menu=yes">在线客服</word>
		</line>
	</box>
	<box type="2">
		<line>
			<word>暂时没网络？关闭后下次联网重启可自动发送</word>
		</line>
		<line>
			<word>如有紧急情况，请工作日9-18点拨打客服热线</word>
			<word bold="1">400-600-2063</word>
		</line>
	</box>
	<box type="3">
		<line hasurl="1">
			<word>还未解决？请工作日9-18点拨打</word>
			<word bold="1">400-600-2063</word>
			<word>或联系</word>
			<word url="http://wpa.qq.com/msgrd?v=3&uin=3205675254&site=qq&menu=yes">在线客服</word>
		</line>
	</box>
	<box type="4">
		<line hasurl="1">
			<word>如未解决，请工作日9-18点拨打</word>
			<word bold="1">400-600-2063</word>
			<word>或联系</word>
			<word url="http://wpa.qq.com/msgrd?v=3&uin=3205675254&site=qq&menu=yes">在线客服</word>
		</line>
	</box>
	<box type="5">
		<line>
			<word>1.客服拨打您预留的手机：</word>
			<word bold="1">021-80270881</word>
			<word>（非骚扰）</word>
		</line>
		<line>
			<word>2.客服发送短信至您预留的手机：以</word>
			<word bold="1">1069</word>
			<word>开头的短信（错过电话发送）</word>
		</line>
		<line>
			<word>3.您可拨打客服热线：</word>
			<word bold="1">400-600-2063</word>
			<word>（工作日9-18点）</word>
		</line>
		<line hasurl="1">
			<word>4.</word>
			<word url="http://wpa.qq.com/msgrd?v=3&uin=3205675254&site=qq&menu=yes">在线客服</word>
		</line>
	</box>
	<box type="6">
		<line>
			<word>>我们会尽快回复您的留言，请注意查看帮助按钮加红点后的回复</word>
		</line>
		<line hasurl="1">
			<word>如情况紧急请工作日9-18点拨打</word>
			<word bold="1">400-600-2063</word>
			<word>或联系</word>
			<word url="http://wpa.qq.com/msgrd?v=3&uin=3205675254&site=qq&menu=yes">在线客服</word>
		</line>
	</box>
</boxtip>
<boxrecv>
	<recv>
		<word bold="1">收到</word>
		<word bold="1">条反馈回复</word>
	</recv>
	<emty>
		<word bold="1">反馈号码为空</word>
	</emty>
	<item>
		<word bold="1">反馈时间：</word>
		<word bold="1">反馈问题：</word>
	</item>
</boxrecv>
</root>